Subject: Chromium: scrolling doesn't work after a certain amount of time

From: Clément Lassieur <[email-masked]>
Date: Wed, 12 Sep 2018 09:14:20 +0200

Hi,

Scrolling (with the trackpad) doesn't work after a certain amount of
time on one tab only.  Then if I refresh the tab, it works again.

Clément